body, table {
  font: 9pt arial;
}

td, th {
  border-right: 1px solid #ccc;
  border-bottom:1px solid #aaa;
  padding: 0.03em 0.4em;
}

sub {
  vertical-align: text-bottom;
  font-size: 80%;
}

@media print {
  @page {
    size: landscape;
    margin: 0;
    margin-top: 0.3in;
    margin-left: 0.3in;
    margin-right: 0in;
  }
}

@media screen {
  body {
    width: 10in;
  }
}

.section {
  width: 100%;
  border: 1px solid black;
  background: #fff;
}

td:nth-child(3) {
  text-align: right;
}

table, tr, * {
  vertical-align: top;
}

.page {
  overflow: hidden;
  width: 45%;
  margin: 0 1.5%;
  display: inline-block;
}
